<div class="forgot-password auth card">
  <div class="logo" [inlineSVG]="'assets/svg/proxigram_logo.svg'" alt=""></div>
  <div class="title">Forgot Password</div>
  <p class="info">Enter the email address associated with your account.</p>
  <form novalidate="" [formGroup]="form" (ngSubmit)="onRequestResetPassword(form)" class="form">
    <input type="email" class="input" placeholder="Email" formControlName="email" />
    <div
      class="alert-danger"
      *ngIf="
        (!form.get('email').valid && form.get('email').touched) || (form.get('email').untouched && formSubmitAttempt)
      "
    >
      This is not a valid email address!
    </div>
    <button type="submit" class="primary button" [disabled]="!getSubmitButton()">
      Submit
    </button>
    <div class="seperator">
      <div class="side"></div>
      <div class="middle">OR</div>
      <div class="side"></div>
    </div>
    <button type="button" class="primary button" [routerLink]="['/signup']">
      Create new account
    </button>
    <br />
    <button type="button" class="white button" [routerLink]="['/login']">
      Back to log in
    </button>
  </form>
</div>
